.is-switched .center-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.is-switched main {
  max-width: 100%;
  padding: var(--x1_5); }
  @media (min-width: 1000px) {
    .is-switched main {
      width: 1000px; } }
.is-switched h2 {
  font-family: var(--sans);
  font-weight: 300; }

.is-switched main {
  flex: 0 0 100%;
  padding: var(--n);
  max-width: 100%; }
  @media (min-width: 1000px) {
    .is-switched main {
      flex: 1 0 67%; } }
  @media (min-width: 1000px) {
    .is-switched main {
      max-width: 800px; } }
  .is-switched main ~ aside {
    flex: 0 0 100%;
    padding: var(--n); }
    @media (min-width: 1000px) {
      .is-switched main ~ aside {
        flex: 1 1 33%;
        max-width: 400px; } }
.post:not(.posts-side-left) .center-center,
.page:not(.pages-side-right) .center-center {
  padding-left: var(--n2);
  padding-right: var(--n2); }

@media (min-width: 1000px) {
  .post:not(.posts-side-left) main,
  .page:not(.pages-side-right) main {
    max-width: 1000px; } }

.monofold.wp-block-columns,
.bifold.wp-block-columns,
.trifold.wp-block-columns {
  justify-content: center; }
  .monofold.wp-block-columns .wp-block-column,
  .bifold.wp-block-columns .wp-block-column,
  .trifold.wp-block-columns .wp-block-column {
    flex-grow: 1;
    margin-left: 0;
    margin-right: 0; }

@media (min-width: 800px) {
  .trifold {
    margin-left: 0;
    margin-right: 0; }
    .trifold .wp-block-column {
      flex-basis: 30%;
      flex-grow: 1;
      max-width: 330px; }
    .trifold .wp-block-column:not(:last-of-type) {
      padding-right: var(--n2); } }

.has-4-columns.bifold .wp-block-column {
  flex: 0 0 100%; }

@media (min-width: 800px) {
  .has-4-columns.bifold .wp-block-column:not(:first-of-type):not(:last-of-type) {
    flex-basis: 45%;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: 600px; }
  .has-4-columns.bifold .wp-block-column:first-of-type,
  .has-4-columns.bifold .wp-block-column:last-of-type {
    flex-basis: 5%;
    flex-grow: 1; } }

@media (min-width: 800px) {
  .trifold.has-5-columns .wp-block-column {
    flex-basis: 30%;
    flex-grow: 1;
    max-width: 400px; }
    .trifold.has-5-columns .wp-block-column:first-of-type, .trifold.has-5-columns .wp-block-column:last-of-type {
      flex-basis: 5%;
      max-width: none;
      padding: 0; } }

.f-b-large:not(#x) {
  flex-basis: var(--large);
  flex-shrink: 0;
  max-width: 100%; }

.f-b-medium:not(#x) {
  flex-basis: var(--medium);
  flex-shrink: 0;
  max-width: 100%; }

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
:root {
  --h2-size: 2rem; }

body:not(#x) .has-drop-cap:first-letter {
  font-family: var(--nevis);
  margin-right: var(--n2); }

p + ol {
  margin-top: 0; }

:root {
  --dark: #023a49;
  --light: #96d3d4;
  --middling: #08757c;
  --highlight: #d79750;
  --hover: #ffdb79;
  --dark: rgba(63,63,63,1);
  --dark-1: rgba(0,0,0,.1);
  --dark-5: rgba(0,0,0,.5);
  --dark-8: rgba(0,0,0,.8);
  --light-1: rgba(255,255,255,.1);
  --light-5: rgba(255,255,255,.5);
  --light-8: rgba(255,255,255,.8);
  --light: #c5c5c5;
  --middling: #7c7c7c;
  --highlight: #4f9fd7;
  --hover: #ffdb79;
  --header-height: 100px;
  --max-width: 1200px;
  --menu-back: black;
  --primary: #0678c1;
  --primary-hover: #0e5cb0;
  --secondary: #c1c1c1;
  --link-color: #db6d54;
  --link-color-hover: #da411f;
  --button-color: #f3f1e5;
  --button-background: #db6d54;
  --button-background-hover: #241f23; }

.back-primary {
  background-color: var(--primary); }

.back-secondary {
  background-color: var(--secondary); }

.back-primary {
  background-color: var(--primary); }

.back-light {
  background-color: var(--light); }

.back-black {
  background-color: black;
  color: white; }

.back-dark:not(.x) {
  background-color: var(--dark); }

.back-darker {
  background-color: rgba(0, 0, 0, 0.8); }

.color-primary {
  color: var(--primary); }

.color-secondary {
  color: var(--secondary); }

.color-primary {
  color: var(--primary); }

.color-light:not(.x) {
  color: var(--light); }

.gradient-south-white-light {
  background: linear-gradient(to bottom, white 0%, var(--light) 100%); }

.gradient-south-white-primary {
  background: linear-gradient(to bottom, white 0%, var(--primary) 100%); }

.gradient-south-light-transparent-hard {
  background: linear-gradient(to bottom, var(--light) 0%, var(--light) 50%, transparent 50%, transparent 100%); }

.gradient-east-light-transparent-hard {
  background: linear-gradient(to right, var(--light) 0%, var(--light) 50%, transparent 50%, transparent 100%); }

.gradient-east-light-black-hard {
  background: linear-gradient(to right, var(--light) 0%, var(--light) 50%, black 50%, black 100%); }

.east-primary-secondary-hard {
  background: linear-gradient(to right, var(--primary) 0%, var(--primary) 50%, var(--secondary) 50%, var(--secondary) 100%); }

.east-secondary-primary-hard {
  background: linear-gradient(to right, var(--secondary) 0%, var(--secondary) 50%, var(--primary) 50%, var(--primary) 100%); }

.secondary-primary-hard {
  background: linear-gradient(to right, var(--secondary) 0%, var(--secondary) 50%, var(--primary) 50%, var(--primary) 100%); }

.white-secondary-hard {
  background: linear-gradient(to right, white 0%, white 50%, var(--secondary) 50%, var(--secondary) 100%); }

.white-primary-south-hard {
  background: linear-gradient(to bottom, white 0%, white 50%, var(--primary) 50%, var(--primary) 100%); }

.back-secondary .beacons-button {
  background-color: var(--back-darker);
  color: var(--color-secondary); }
  .back-secondary .beacons-button:hover {
    color: var(--primary); }

.gradient-center-gray {
  position: relative;
  overflow: hidden;
  padding-top: var(--n2);
  padding-bottom: 0; }
  .gradient-center-gray::before {
    background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    content: "";
    height: 150px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    top: -90px;
    left: calc(0%); }

.gradient-center-gray:not(#x) a {
  color: rgba(0, 0, 0, 0.35); }

div[class*="frame-"] {
  position: relative; }

div[class*="frame-"]::before {
  content: "";
  pointer-events: none;
  position: absolute;
  width: calc(50% + 12px); }

.frame-nw-primary::before {
  box-shadow: -12px -12px 0 var(--primary);
  top: 0;
  left: 0;
  height: 0;
  padding-bottom: calc(50% + 12px); }

.frame-ne-primary::before {
  top: 0;
  left: 0;
  height: 0;
  padding-bottom: 25%; }

.frame-se-primary::after {
  background-color: var(--primary);
  bottom: 0;
  right: 0;
  height: 0;
  padding-bottom: 25%; }

div.frame-quarter::before {
  padding-bottom: calc(25% + 12px);
  width: calc(25% + 12px); }

nav.adjacencies {
  padding: var(--n) 0; }

article a.post-edit-link:link,
article a.post-edit-link:visited {
  border: 1px gray solid;
  color: gray;
  display: inline-block;
  font-size: .8rem;
  opacity: .5;
  padding: 0 3px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 98104; }
  article a.post-edit-link:link:hover,
  article a.post-edit-link:visited:hover {
    background: gray;
    color: white;
    opacity: 1; }

article header sup, article header sub {
  display: none; }

article center p:last-child {
  padding-bottom: 0; }

.articles article:not(.hello) {
  display: flex;
  flex-wrap: wrap; }
  @media (min-width: 800px) {
    .articles article:not(.hello).fi {
      display: grid;
      grid-column-gap: var(--n4);
      grid-row-gap: var(--n4);
      grid-template-columns: 1fr 2fr;
      grid-template-rows: auto auto auto;
      grid-template-areas: 'figure-1 header span' 'figure-2 center span' 'figure-3 footer span'; }
      .articles article:not(.hello).fi figure {
        display: block;
        grid-aread: figure-1;
        grid-row-start: figure-1;
        grid-row-end: figure-3;
        margin-right: var(--n2); }
      .articles article:not(.hello).fi header {
        grid-area: header; }
      .articles article:not(.hello).fi center {
        grid-area: center; }
      .articles article:not(.hello).fi footer {
        grid-area: footer; } }
  .articles article:not(.hello) figure, .articles article:not(.hello) header, .articles article:not(.hello) center, .articles article:not(.hello) footer {
    display: block;
    flex: 0 0 100%; }
  .articles article:not(.hello) figure {
    display: block;
    padding-bottom: 33%; }
    .articles article:not(.hello) figure header, .articles article:not(.hello) figure footer, .articles article:not(.hello) figure img {
      display: none; }
  .articles article:not(.hello) sup, .articles article:not(.hello) sub {
    display: block; }
  .articles article:not(.hello) header sup {
    font-size: 1rem;
    font-weight: bold;
    opacity: .5; }
    .articles article:not(.hello) header sup dt {
      display: none; }
    .articles article:not(.hello) header sup dd:not(.article-categories) {
      display: none; }
    .articles article:not(.hello) header sup .article-categories:not(.x):not(.y)::before {
      content: ""; }
  .articles article:not(.hello) header h1 {
    line-height: .75; }
  .articles article:not(.hello) header sub {
    margin-top: .5rem;
    opacity: .75; }
    .articles article:not(.hello) header sub p {
      padding: 0; }
    .articles article:not(.hello) header sub .article-categories {
      display: none; }

.articles article {
  padding: 0 0 var(--n) 0; }
  .articles article ~ article {
    padding-top: var(--n);
    border-top: 2px var(--gray-lighter) solid; }
  .articles article header h2 {
    margin-top: 0; }

.is-stylized:not(.articles-show-teases) .articles article center {
  display: none; }

ul.shownotes {
  padding: 0;
  margin-left: 0; }
  ul.shownotes li {
    border-top: 2px var(--gray-light) solid;
    line-height: 1.2em;
    list-style: none;
    padding: .25em 0; }

.widget_nav_menu ul {
  margin: 0; }

.widget_nav_menu li {
  list-style: none; }

.top-area li {
  display: inline-block; }

.side header {
  font-weight: bold; }

.side ul {
  margin: 0;
  padding: 0; }

.side li {
  list-style: none; }

.side aside {
  margin-bottom: var(--n); }

section.comments {
  margin-top: var(--x2);
  border-top: 3px var(--dark-1) solid;
  padding-top: var(--x2); }
  section.comments header {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
    padding-bottom: var(--n); }
  section.comments label[for="comment"] {
    display: none; }
  section.comments textarea {
    width: 100%; }

header.center-header sup a:any-link {
  background-color: var(--dark-8);
  background-color: transparent;
  border-bottom: 3px var(--light-8) solid;
  color: var(--light-8);
  margin: 0px 4px 4px 4px;
  padding: 7px 0px 4px; }

header.center-header sup a:hover {
  background-color: var(--light-8);
  color: var(--dark-8);
  margin-left: 0;
  margin-right: 0;
  padding: 7px 7px 4px 7px; }

.mejs-container {
  margin-bottom: 0;
  padding-bottom: var(--n2);
  width: 100% !important; }
  .mejs-container ~ figcaption {
    font-size: .8em;
    line-height: .9;
    margin-bottom: 0;
    opacity: .8;
    padding-top: var(--n4); }

.template-center {
  padding: 0; }
  @media (min-width: 1000px) {
    .template-center {
      max-width: 100%; } }
  .template-center .wp-block-columns,
  .template-center .wp-block-group {
    width: 100%; }

.asides > center {
  display: flex;
  flex-flow: row wrap; }
  .asides > center main, .asides > center aside {
    flex: 1 1 25%; }
  .asides > center main {
    flex: 1 0 50%; }

.center-center {
  max-width: 100vw; }
